{
  "_id": "cordova-plugin-camera-roll-location@0.3.3",
  "_rev": "5-6182768e9974056ab434974e87eaf745",
  "name": "cordova-plugin-camera-roll-location",
  "description": "get location metadata with photos from CameraRoll",
  "dist-tags": {
    "latest": "0.3.3"
  },
  "versions": [
    "0.2.0",
    "0.2.1",
    "0.3.0",
    "0.3.1",
    "0.3.3"
  ],
  "maintainers": [
    "mixersoft <michael@snaphappi.com>"
  ],
  "time": {
    "modified": "2016-12-19T17:10:57.871Z",
    "created": "2016-11-22T19:12:54.233Z",
    "0.2.0": "2016-11-22T19:12:54.233Z",
    "0.2.1": "2016-11-28T11:18:10.664Z",
    "0.3.0": "2016-12-01T19:33:56.801Z",
    "0.3.1": "2016-12-01T19:37:42.803Z",
    "0.3.3": "2016-12-19T17:10:57.871Z"
  },
  "homepage": "https://github.com/mixersoft/cordova-plugin-camera-roll-location#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "camera",
    "location",
    "gps"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mixersoft/cordova-plugin-camera-roll-location.git"
  },
  "author": "Michael Lin",
  "bugs": {
    "url": "https://github.com/mixersoft/cordova-plugin-camera-roll-location/issues"
  },
  "license": "Apache License 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"609e32827c99b24d13b0d74d9a8b1a9e\"",
  "_lastModified": "Sat, 26 May 2018 20:57:23 GMT",
  "version": "0.3.3",
  "cordova": {
    "id": "com-snaphappi-plugin-camera-roll-location",
    "platforms": [
      "ios"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "0.1.0": {
        "cordova": "6.3.1",
        "cordova-plugin-add-swift-support": ">1.3.2"
      }
    }
  },
  "gitHead": "7c422602bf6ebc5efada35786648f2c442985f3d",
  "scripts": {},
  "_shasum": "70908a2bd590549ebeafc416bddd1ad3f8aa5b22",
  "_from": ".",
  "_npmVersion": "3.8.6",
  "_nodeVersion": "5.12.0",
  "_npmUser": "mixersoft <michael@snaphappi.com>",
  "dist": {
    "shasum": "70908a2bd590549ebeafc416bddd1ad3f8aa5b22",
    "tarball": "https://registry.npmjs.org/cordova-plugin-camera-roll-location/-/cordova-plugin-camera-roll-location-0.3.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-camera-roll-location-0.3.3.tgz_1482167457268_0.9012090633623302"
  },
  "directories": {}
}
